body{font-family: Verdana;font-size: 14px;background-color:#EFEFEF;}

#logo {position:absolute; width:100px; height:66px; z-index:1; left: 12px; top: 12px}

.conteneur {position:relative;top:50px;margin-right: auto; margin-left: auto;text-align: center;height:500px;width: 500px;background-color: #E0E0E0;}
.menu {padding: 0;margin:50px 0 80px 0;list-style-type:none;}
.menu button{font-weight: bold;font-size: 16px;}
.credits {font-weight: bold;font-size: 12px;font-style: italic;color:grey;}
